Subject: I-D Action: draft-sullivan-nomcom-chair-select-02.txt

From: [email-masked]
Date: Wed, 02 Mar 2022 15:42:32 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : A Selection Process for Nomcom Chairs
        Author          : Andrew Sullivan
	Filename        : draft-sullivan-nomcom-chair-select-02.txt
	Pages           : 7
	Date            : 2022-03-02

Abstract:
   The Internet Engineering Task Force Nominating Committee is required
   to have a Chair.  The Chair is selected by the President of the
   Internet Society.  This memo outlines a procedure for Chair
   selection.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-sullivan-nomcom-chair-select/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-sullivan-nomcom-chair-select-02.html

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-sullivan-nomcom-chair-select-02

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts